eServices - Enhancement #598

Aerial Photography & Scheme eservice - SRS New Version

03/21/2018 02:59 PM - Saja Nakhleh

Status: Closed
Priority: Normal
Category:

Target version:

Co-Workers:
Severity: Normal
Category: Aerial photograph

Sub-Category:

Step_Description:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Pre_Conditions:

Expected Result:

Actual Result:

Environment:

Test Case ID:

03/21/2018

0%
0.00 hour
0.00 hour

1- The trx status should be [under
review]- evidence #1

2- the Comments could be added
normally

3- the ONLY available action is: Resume
4- The assigned Direct Manager should
have the same actions of the user who
performed Escalate action in addition to
the action “Return Transaction”

5- the [add/update attachment] action
should be hidden

1- The trx status is [under Process]-
evidence #1

2- the Comments could NOT be added
because an error message will be
occurred that asks the user to select the
chairmen secretary radio button ! -
evidence #2

3-the chairmen secretary radio button is
available and the resume action is
repeated 3 times, Observe evidence #3

4- the action “Return Transaction” is not
exist | - evidence #4

5- the [add/update attachment] action is
shown and clickable - evidence #5

QA

Description

1- Create and submit new aerial transaction [Applicant Type: Non-payable private sector/ Application Type: Aerial photograph]

2- Observe the transaction status on the portal
3- Add new comment

4- Click Suspend, then observe the available actions on the suspended trx

5- Escalate the trx, then observe the available actions
6- Observe the [add/update attachment] action

History

#1 - 03/25/2018 11:27 AM - Ahmad Mustafa
- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 03/25/2018 01:35 PM - Saja Nakhleh

06/08/2025

1/2




- File 6.JPG added

- File 7..JPG added

- File 8.JPG added

- File 9.JPG added

- File 10.JPG added

- Tracker changed from Feature to Enhancement
- Description updated

- Status changed from Fixed to Closed
- Severity set to Normal

- Expected Result updated

- Actual Result updated

All the issues have been tested and verified. Kindly consider the attached evidences

Files

1.JPG 34.6 KB 03/21/2018 Saja Nakhleh
2.JPG 166 KB 03/21/2018 Saja Nakhleh
4.JPG 149 KB 03/21/2018 Saja Nakhleh
3.JPG 114 KB 03/21/2018 Saja Nakhleh
5.JPG 30.1 KB 03/21/2018 Saja Nakhleh
6.JPG 28.1 KB 03/25/2018 Saja Nakhleh
7.JPG 44.4 KB 03/25/2018 Saja Nakhleh
9.JPG 77.8 KB 03/25/2018 Saja Nakhleh
8.JPG 114 KB 03/25/2018 Saja Nakhleh
10.JPG 28.4 KB 03/25/2018 Saja Nakhleh
